WESNOTHD(6)

NAMN
Kampen om Wesnoths nätverksdaemon

SYNOPSIS
wesnothd

BESKRIVNING
Kampen om Wesnoths nätverksdaemon för gruppspel.

FLAGGOR

-d, --daemon
    kör wesnothd som en daemon.

--fifo SÖKVÄG
    anger sökvägen till filen som skall användas för input-strömmen.

-h, --help
    visar en sammanfattning av möjliga kommandoradsflaggor.

-m, --max_packet_size
    anger maximal paketstorlek

-p, --port
    knyter servern till den specificerade porten. Om ingen port anges så används port 15000.

-t, --thread
    anger antalet trådar för nätverkstrafik (standardvärde: 5)

-V, --version
    visar versionen.

-v, --verbose
    ger mer utförlig information.

FÖRFATTARE
Skriven av David White <davidnwhite@comcast.net>.
Redigerad av Nils Kneuper <crazy-ivanovic@gmx.net> och ott <ott@gaon.net>.
Översatt till svenska av Stefan Bergström <stefan PUNKT bergstrom HOS gmail PUNKT com>.
Denna manualsida skrevs ursprungligen av Cyril Bouthors <cyril@bouthors.org>.
Besök den officiella hemsidan: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@comcast.net>
Detta är fri mjukvara; denna mjukvara är licensierad under GPL version 2, såsom publicerad av Free Software Foundation. INGEN garanti ges; inte ens för SÄLJBARHET eller LÄMPLIGHET FÖR ETT VISST SYFTE.

SE ÄVEN
wesnoth(6), wesnoth_editor(6)